/* 
Theme Name:		 Vojdani Lawyers
Theme URI:		 https://git.ceb02.ds.network/wordpress-setup-essentials/divi-sass-setup/
Description:	 Commercial Confidence. Legal Certainty.
Author:			 Crazy Domains
Template:		 Divi
Version:		 3.1.1
Text Domain:	 divi-child
*/
/* Wrapper for responsive scroll */
.table-wrapper {
  width: 100%;
  overflow-x: auto;
}

/* Main table */
.content-table {
  width: 100%;
  border-collapse: collapse;
  min-width: 600px;
}

/* Table header */
/* .content-table thead tr {
  background-color: #2a2a2a;
  text-align: left;
} */

.content-table th,
.content-table td {
  padding: 14px 18px;
  border: 1px solid #3a3a3a;
}

/* Header style */
.content-table th {
  font-weight: 600;
  font-size: 15px;
  letter-spacing: 0.5px;
}

/* Body rows */
.content-table tbody tr {
  border-bottom: 1px solid #3a3a3a;
  transition: background-color 0.2s ease;
}


/* Responsive adjustments */
@media (max-width: 768px) {
  .content-table {
    font-size: 14px;
  }

  .content-table th,
  .content-table td {
    padding: 12px;
  }
}

#et-boc .flip-box .box-back .et_pb_blurb_content .et_pb_blurb_description {
	text-align: center !important;
}